Bug 1410797 - [abrt] kf5-kinit: KCrash::defaultCrashHandler(): kdeinit5 killed by SIGSEGV
Summary: [abrt] kf5-kinit: KCrash::defaultCrashHandler(): kdeinit5 killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kf5-kinit
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Daniel Vrátil
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:fd545b1fbe7842862896f71ab4a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-06 14:21 UTC by Tomas Dolezal
Modified: 2017-08-08 19:32 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 19:32:48 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (63.90 KB, text/plain)
2017-01-06 14:21 UTC, Tomas Dolezal
no flags Details
File: cgroup (148 bytes, text/plain)
2017-01-06 14:21 UTC, Tomas Dolezal
no flags Details
File: core_backtrace (6.83 KB, text/plain)
2017-01-06 14:21 UTC, Tomas Dolezal
no flags Details
File: dso_list (21.95 KB, text/plain)
2017-01-06 14:21 UTC, Tomas Dolezal
no flags Details
File: environ (5.42 KB, text/plain)
2017-01-06 14:21 UTC, Tomas Dolezal
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-06 14:22 UTC, Tomas Dolezal
no flags Details
File: maps (102.20 KB, text/plain)
2017-01-06 14:22 UTC, Tomas Dolezal
no flags Details
File: mountinfo (4.40 KB, text/plain)
2017-01-06 14:22 UTC, Tomas Dolezal
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-06 14:22 UTC, Tomas Dolezal
no flags Details
File: open_fds (191 bytes, text/plain)
2017-01-06 14:22 UTC, Tomas Dolezal
no flags Details
File: proc_pid_status (1.11 KB, text/plain)
2017-01-06 14:22 UTC, Tomas Dolezal
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-01-06 14:22 UTC, Tomas Dolezal
no flags Details

Description Tomas Dolezal 2017-01-06 14:21:44 UTC
Version-Release number of selected component:
kf5-kinit-5.29.0-1.fc24

Additional info:
reporter:       libreport-2.7.2
backtrace_rating: 4
cmdline:        'kded5 [kdeinit5]' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' ''
crash_function: KCrash::defaultCrashHandler
executable:     /usr/bin/kdeinit5
global_pid:     2656
kernel:         4.8.15-200.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 KCrash::defaultCrashHandler at /usr/src/debug/kcrash-5.29.0/src/kcrash.cpp:538
 #3 QNetworkConfigurationManagerPrivate::pollEngines at bearer/qnetworkconfigmanager_p.cpp:507
 #4 QNetworkConfigurationManagerPrivate::qt_static_metacall at .moc/moc_qnetworkconfigmanager_p.cpp:129
 #5 QMetaObject::activate at kernel/qobject.cpp:3730
 #7 QTimer::timeout at .moc/moc_qtimer.cpp:198
 #8 QTimer::timerEvent at kernel/qtimer.cpp:247
 #9 QObject::event at kernel/qobject.cpp:1278
 #10 doNotify at kernel/qcoreapplication.cpp:1090
 #11 QCoreApplication::notifyInternal2 at kernel/qcoreapplication.cpp:1014
 #12 QCoreApplication::sendEvent at ../../src/corelib/kernel/qcoreapplication.h:225

Potential duplicate: bug 1288280

Comment 1 Tomas Dolezal 2017-01-06 14:21:51 UTC
Created attachment 1237967 [details]
File: backtrace

Comment 2 Tomas Dolezal 2017-01-06 14:21:53 UTC
Created attachment 1237968 [details]
File: cgroup

Comment 3 Tomas Dolezal 2017-01-06 14:21:55 UTC
Created attachment 1237969 [details]
File: core_backtrace

Comment 4 Tomas Dolezal 2017-01-06 14:21:57 UTC
Created attachment 1237970 [details]
File: dso_list

Comment 5 Tomas Dolezal 2017-01-06 14:21:58 UTC
Created attachment 1237971 [details]
File: environ

Comment 6 Tomas Dolezal 2017-01-06 14:22:00 UTC
Created attachment 1237972 [details]
File: limits

Comment 7 Tomas Dolezal 2017-01-06 14:22:02 UTC
Created attachment 1237973 [details]
File: maps

Comment 8 Tomas Dolezal 2017-01-06 14:22:03 UTC
Created attachment 1237974 [details]
File: mountinfo

Comment 9 Tomas Dolezal 2017-01-06 14:22:05 UTC
Created attachment 1237975 [details]
File: namespaces

Comment 10 Tomas Dolezal 2017-01-06 14:22:06 UTC
Created attachment 1237976 [details]
File: open_fds

Comment 11 Tomas Dolezal 2017-01-06 14:22:08 UTC
Created attachment 1237977 [details]
File: proc_pid_status

Comment 12 Tomas Dolezal 2017-01-06 14:22:09 UTC
Created attachment 1237978 [details]
File: var_log_messages

Comment 13 Fedora End Of Life 2017-07-26 00:09:55 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2017-08-08 19:32:48 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.